ion-content.background {
  --background: url(../../assets/background04.jpg) 0 0/100% 100% no-repeat;
}

h2 {
  text-align: center;
}

ion-item {
  --background: transparent !important;
}

ion-card h5 {
  margin-left: 10%;
  color: #2c6042;
}

ion-card p {
  margin-left: 5%;
}
